html {
	height: 100%;
	--main-color: rgba(120, 56, 170, 1);
}

body {
	width: 100%;
	height: 100%;
	padding-top:100px;
	min-height: calc(100vh - 190px);
	line-height: 1.25;
}
.wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.wrp {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.main-header {
	position: relative;
	padding: 0 0 0 0;
	height: 275px;
}
.inner-header {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}


.logo {
	display: inline-block;
    width: 150px;
    height: 150px;
    background: url(../img/logo.svg) 0 0 no-repeat;
    position: absolute;
    left: 0;
    margin: 0 0 0 0;
    top: 10px;
	left: 625px;
}

.header-menu {
	height: 60px;
	background: #000;
  padding: 0 0;
  position: absolute;
	width: 100%;
  /* left: 160px; */
  top: 215px;
}
.header-menu-ul {
	display: flex;
	list-style: none;
	width: 636px;
	margin: auto;
	padding: 0 0;
	justify-content: space-between;
	margin-top: 20px;
}
.header-menu-ul li {
	display: inline-block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: top;
}

.header-menu-ul li a {
	display: inline-block;
	padding: 0 0;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	color:#fff;
}

.hotels-menu{
	position: relative;
}

.hotels-menu li{
	display: list-item;
	color: #000;
}
.hotels-menu li a{
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-transform: none;
	color:#000;
}
.hotels-menu:hover .sub_menu{
	transition-duration: .3s;
	display: block !important;
}
.sub_menu{
	top: 20px;
	transition-duration: .3s;
	position: absolute;
	background: #fff;
	width: 180px;
	z-index: 999999;
	display: none;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 3px solid #B7925B;
	border-radius: 20px;
}
.sub_menu li{
	margin-bottom: 14px;
}
.sub_menu a:hover{
	text-decoration: underline;
}
.sub_menu li:last-child{
	margin-bottom: 0;
}
.branch{
	margin-top: 20px;
}
.branch p{
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
	color: #000000;
	margin: 0;
	margin-bottom: 14px;
}
.branch span{
	font-size: 18px;
	line-height: 21px;
	color: #000000;

}
.branch a{
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-decoration-line: underline;
	color: #000000;
}
.phone-header a{
	font-weight: 700 ;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.phone-header{
	background: url(../img/phone.svg) 0 0 no-repeat;
	background-size: 30px 30px;
	padding-left: 40px;
	line-height: 30px !important;
	position: relative;
}

.phone-header .whatsapp{
	background: url(../img/monami-wa.png) 0 0 no-repeat;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	left: -1.75em;
}

.location{
	background: url(../img/ct.svg) 0 0 no-repeat;
	background-size: 30px 30px;
	padding-left: 40px;
	line-height: 30px !important;
}
.metro{
	background: url(../img/metro.svg) 0 0 no-repeat;
	background-size: 30px 30px;
	padding-left: 40px;
	line-height: 30px !important;
}
.adress{
	text-transform: none !important;
	font-weight: 400 !important;
	font-size: 18px;
	line-height: 21px !important;
}
.map-link{
	background: url(../img/map.svg) 0 0 no-repeat;
	background-size: 30px 30px;
	padding-left: 40px;
}
.map-link a{
	font-weight: 400 !important;
	font-size: 16px !important;
	line-height: 30px !important;
	text-transform: none !important;
}
.branches{
	width: 1146px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}






.footer {
	margin: 0 0 0 0;
	background: #000000;
	height: 250px;
}

.copiright {
	position: absolute;
  top: 176px;
  left: 26px;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}
.footer-menu {
  padding: 0 0;
  position: absolute;
  left: 27px;
  top: 30px;
}
.footer-menu ul {
	display: block;
	list-style: none;
	padding: 0;
}
.footer-menu li {
	display: block;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	vertical-align: top;
}
.footer-menu li:last-child{
	margin-bottom: 20px;
}
.footer-menu li a {
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	padding: 0;
}
.br-ft p, .br-ft span{
	color: #FFFFFF !important;
}

.br-ft .adress{
    display:flex;
    font-size:14px;
}



.br-ft a{
	color: #FFFFFF !important;
}
.himky{
	margin-right: 90px;
}
.branches-ft{
	position: absolute;
	top: 35px;
	left: 320px;
	display: flex;
}

.branches-ft .branch {
	width: 33%;
}

/* .footer-soc {
    position: absolute;
    right: 0;
    top: 97px;
}
.footer-soc a {
	display: inline-block;
	margin: 0 0 0 20px;
	width: 19px;
	height: 19px;
}
.footer-soc .fb {
	background: url(../img/fb.png) 50% 50% no-repeat;
}
.footer-soc .vk {
	background: url(../img/vk.png) 50% 50% no-repeat;
}
.footer-soc .tw {
	background: url(../img/tw.png) 50% 50% no-repeat;
}
.footer-soc .yt {
	background: url(../img/yt.png) 50% 50% no-repeat;
}
.footer-soc .in {
	background: url(../img/in.png) 50% 50% no-repeat;
} */




.main_slider {
	position: relative;
	margin-bottom: 40px;
}
.main_slider ul {
	margin: 0;
	padding: 0;
	height: 536px;
}
.main_slider li {
	margin: 0;
	padding: 0;
	height: 536px;
	background-position: 50% 0;
	background-size: cover;
}
.main_slider img {
	margin: 0 auto;
}
.main_slider-inner {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;

}
.main_slider-wrp {
	padding: 147px 0 50px 0;
}
.main_slider-text {
    width: 512px;
	margin-bottom: 20px;
}
.main_slider-text .h1 {
	font-size: 50px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
}
.main_slider-text p {
	font-size: 20px;
	font-family: "Roboto bold";
	color: rgb(255, 255, 255);
	line-height: 1.5;
}

.main_slider .bx-wrapper {
	position: relative;
}
.main_slider .bx-controls {
	position: absolute;
	bottom: 80px;
	left: 0px;
	width: 100%;
}
.main_slider .bx-controls-direction {
	width: 1180px;
	margin: 0 auto;
    position: relative;
    z-index: 1000;
}


.main-form {
	height: 255px;
	background: #4A3128;
	padding-top: 30px;
}
.order2{
	width: 1072px;
	display: flex;
	margin: auto;
	align-items: center;
}
.order2-title {
	font-weight: 700;
	font-size: 30px;
	line-height: 35px;
	align-items: center;
	text-align: center;
	color: #FFFFFF;
	/* margin-top: 24px; */
	margin-bottom: 42px;
}
.order2 label {
	margin: 0;
	padding: 0;
	font-family: "Roboto";
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.order2-category select {
    display: block;
    margin: 10px 40px 0 0;
    padding: 12px 19px;
		padding-right: 30px;
		border: 1px solid #B7925B;
		border-radius: 20px;
    width: 180px;
    height: 59px;
    font-size: 13px;
    font-family: "Roboto";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgba(9, 7, 6, 0);
    background-image: url(../img/select.png);
    background-position: bottom 25px right 17px;
    background-repeat: no-repeat;
    position: relative;
    box-sizing: border-box;
}



.room-order2-category select{
	display: block;
	margin: 10px 40px 0 0;
	padding: 12px 19px;
	padding-right: 30px;
	border: 1px solid #B7925B;
	border-radius: 20px;
	width: 180px;
	height: 59px;
	font-size: 13px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: rgba(9, 7, 6, 0);
	background-image: url(../img/select.png);
	background-position: bottom 25px right 17px;
	background-repeat: no-repeat;
	position: relative;
	box-sizing: border-box;
}
.order2 select option {
	color: #000;
}
.order2-in input {
	display: block;
	margin: 10px 40px 0 0;
  padding: 12px 19px;
	border: 1px solid #B7925B;
	border-radius: 20px;
	background-color: rgba(9, 7, 6, 0);
	width: 180px;
	height: 59px;
	font-size: 13px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	box-sizing: border-box;
}
.order2-in .ui-datepicker-trigger {
	position: absolute;
	bottom: 17px;
	right: 27px;
}

.order2-phone input::placeholder{
	color: #fff;
}
.order2-phone input {
	display: block;
	margin: 10px 40px 0 0;
  padding: 12px 19px;
	border: 1px solid #B7925B;
	border-radius: 20px;
	background-color: rgba(9, 7, 6, 0);
	width: 180px;
	height: 59px;
	font-size: 13px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	box-sizing: border-box;
}
.order2-submit .btn {
	padding: 0;
	width: 192px;
	margin-top: 10px;
	background: #EF7708 !important;
	border-radius: 20px !important;
}




.main_trigers {
  background: #4F4F4F;;
	width: 1146px;
	margin: auto;
	margin-top: 40px;
	padding: 38px 0 25px 68px;
	margin-bottom: 40px;
	box-sizing: border-box;
	border-radius: 20px;
	height: 228px;
}
.main_trigers ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
.main_trigers li {
	vertical-align: top;
	display: inline-block;
	position: relative;
}
.main_trigers-1 {
	width: 266px;
	line-height: 34px;
	font-size: 30px;
	margin-top: 35px;
	font-family: "Roboto bold";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
}
.main_trigers-2 {
	width: 190px;
	font-size: 16px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: center;
	padding: 120px 0 0 0;
	background: url(../img/main_trigers-1.png) 50% 0 no-repeat;
}
.main_trigers-2:hover .tr-1{
	display: block;
}
.main_trigers-2:hover .tr-1{
	display: block;
}
.main_trigers-3:hover .tr-2{
	display: block;
}
.main_trigers-4:hover .tr-3{
	display: block;
}
.main_trigers-5:hover .tr-4{
	display: block;
}
.main_trigers-metro:hover .tr-5{
	display: block;
}
.main_trigers-metro {
	width: 190px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: center;
	padding: 120px 0 0 0;
	background: url(../img/main_trigers-6.png) 50% 0 no-repeat;
}
.main_trigers-3 {
	width: 190px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: center;
	padding: 120px 0 0 0;
	background: url(../img/main_trigers-2.png) 50% 0 no-repeat;
}
.main_trigers-4 {
	width: 190px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: center;
	padding: 120px 0 0 0;
	background: url(../img/main_trigers-3.png) 50% 0 no-repeat;
}
.main_trigers-5 {
	width: 190px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: center;
	padding: 120px 0 0 0;
	background: url(../img/main_trigers-4.png) 50% 0 no-repeat;
}
.clue{
	display: none;
	box-sizing: border-box;
	background: url(../img/clue.png) 11px 17px no-repeat, #FFFFFF;
	position: absolute;
	padding-top: 17px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 10px;
	width: 300px;
	min-height: 74px; 
	border: 3px solid #B7925B;
	border-radius: 20px;
	color:#000;
	font-weight: 400;
	font-size: 18px;
	line-height: 133.19%;
	align-items: center;
	color: #000000;
	z-index: 9999;
}


.main_trigers2 {}


.main_trigers2 ul {
	display: flex;
	margin: 0 100px 73px 100px;
	padding: 0 0 0 0;
	flex-wrap: wrap;
  justify-content: space-evenly;
}
.main_trigers2 li {

	color: #000;
	font-weight: 700;
	font-size: 23px;
	line-height: 28px;
	text-align: center;
	width: 330px;
	margin: 0 0 0 0;
	padding: 190px 0 0 0;
	display: inline-block;
	text-align: center;
	margin-bottom: 40px;
}
.main_trigers2-1 {background: url(../img/main_trigers2-1.png) 50% 0 no-repeat; background-size: 170px 170px;}
.main_trigers2-2 {background: url(../img/main_trigers2-2.png) 50% 0 no-repeat; background-size: 170px 170px;}
.main_trigers2-3 {background: url(../img/main_trigers2-3.png) 50% 0 no-repeat; background-size: 170px 170px;}
.main_trigers2-4 {background: url(../img/main_trigers2-4.png) 50% 0 no-repeat; background-size: 170px 170px;}
.main_trigers2-5 {background: url(../img/main_trigers2-5.png) 50% 0 no-repeat; background-size: 170px 170px;}








.maps-wrp {
	position: absolute;
	top: 50px;
	left: 0px;
	width: 100%;
	height: 1px;
}
.maps .wrp {
	height: 1px;
}
.maps-bar {
	background: #151813;
	padding: 30px 30px;
	width: 291px;
}
.maps-title {
	font-size: 30px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-bottom: 50px;
}
.maps-bar-1 {
	padding: 0 0 0 30px;
	background: url(../img/map.png) 0 5px no-repeat;
	color: #fff;
	line-height: 1;
	font-size: 18px;
	margin-bottom: 23px;
}
.maps-bar-2 {
	padding: 0 0 0 30px;
	background: url(../img/phone-2.png) 0 5px no-repeat;
	color: #fff;
	line-height: 1;
	font-size: 18px;
	margin-bottom: 23px;
}
.maps-bar-2 a {
	color: #fff;
	line-height: 1;
	font-size: 18px;
	text-decoration: none;
}
.maps-bar-3 {
	padding: 0 0 0 30px;
	background: url(../img/mail.png) 0 5px no-repeat;
	color: #fff;
	line-height: 1;
	font-size: 18px;
	margin-bottom: 23px;
}
.maps-bar-3 a {
	color: #fff;
	line-height: 1;
	font-size: 18px;
	text-decoration: none;
}

.maps-bar-2 .phone {
	font-size: 18px;
	color: rgb(74, 74, 74);
	line-height: 1;
	text-decoration: none;
}
.maps-bar-2 .phone span {
	font-weight: bold;
}
.maps-bar-2 .callback {
	font-size: 13px;
}


.content {
	padding:0 0 40px 0;
}

.room {

}
.room-img {

}
.room-images-img {
	margin-bottom: 30px;
}

.room-images-img {
	margin-bottom: 80px;
	height: 420px;
	position: relative;
}
.room-images-img img {
	border-radius: 6px;
}
.room-images-img li{
	height: 480px;
}
.room-images-img .bx-viewport{
	z-index: 1000;
}
.room-images-img .bx-controls{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.room-images-img .bx-controls-direction {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.room-images-img .bx-controls-direction a:hover {
	filter: brightness(90%);
}
.room-images-img .bx-prev {
	background: url(../img/prev.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: -20px;
	top: 50%;
	left: -60px;
	overflow: hidden;
	text-indent: 999px;
	z-index: 1000;
}
.room-images-img .bx-next {
	background: url(../img/next.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: -20px;
	top: 50%;
	right: -60px;
	overflow: hidden;
	text-indent: 999px;
	z-index: 1000;
}



.room-block {
	border-radius: 10px;
	background-color: rgb(64, 58, 55);
	padding: 20px;
	margin-bottom: 40px;
}
.room-block-title {
	font-size: 20px;
	font-family: "Roboto bold";
	color: rgb(255, 255, 255);
	margin-bottom: 20px;
}


.room-data {
	overflow: hidden;
}
.room-data-left {
	float: left;
	width: 680px;
}

.room-data-right {
	margin-left: 750px;
}

.room-price {
	height: 67px;
	margin-bottom: 30px;
}
.room-price-item {
	width: 24%;
	display: inline-block;
	vertical-align: top;
	padding: 10px 0;
}
.room-price_name {
	font-size: 16px;
	font-family: "Gilroy";
	color: #7c7c7c;
	line-height: 1.2;
}
.room-price_name span {
	color: red;
	font-size: 14px;
}
.room-price_value {
	font-size: 18px;
	font-family: "Roboto bold";
	color: #fff;
	line-height: 1;
	margin-bottom: 4px;
}
.room-price_value span {
	font-size: 16px;
}

.room-price-btn {
	text-align: center;
	margin-bottom: 30px;
}
.room-price-btn .btn {
	background: #EF7708 !important;
	border-radius: 20px !important;
}



.room-price-text {
	text-align: center;
}
.room-price-text span {
	font-size: 14px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	line-height: 2;
	text-align: center;
}
.room-price-text a {
	font-size: 20px;
	font-family: "Roboto bold";
	color: #a97e65;
	line-height: 2;
	text-align: center;
	text-decoration: none;
}



.main-order {
	position: absolute;
    top: -496px;
    right: 0;
    box-sizing: border-box;
    background: #fff;
    z-index: 1000;
    padding: 34px 41px 0px 67px;
    width: 400px;
    height: 455px;
    background: url(../img/main-order.png) 0 0 no-repeat;
}


.room-order label {
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
	display: block;
	font-size: 14px;
	font-family: "Roboto";
	color: rgb(110, 103, 100);
}
.room-order-category {
	margin-bottom: 15px;
}
.room-order-category select {
    display: block;
    margin: 0 10px 0 0;
    padding: 12px 19px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(92, 86, 82);
    border-radius: 5px;
    width: 100%;
    height: 42px;
    font-size: 16px;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgba(9, 7, 6, 0);
    background-image: url(../img/select.png);
    background-position: bottom 17px right 17px;
    background-repeat: no-repeat;
    position: relative;
    box-sizing: border-box;
}
.room-order-category select option {
	color: #000;
}

.room-order-in {
	margin-bottom: 15px;
}
.room-order-in input {
	display: block;
	margin: 0 10px 0 0;
    padding: 12px 19px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(92, 86, 82);
	border-radius: 5px;
	background-color: rgba(9, 7, 6, 0);
	width: 100%;
	height: 44px;
	font-size: 13px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	box-sizing: border-box;
}
.room-order-in .ui-datepicker-trigger {
	position: absolute;
	bottom: 17px;
	right: 27px;
}

.room-order-phone {
	margin-bottom: 25px;
}
.room-order-phone input {
	display: block;
	margin: 0 10px 0 0;
    padding: 12px 19px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(92, 86, 82);
	border-radius: 5px;
	background-color: rgba(9, 7, 6, 0);
	width: 100%;
	height: 44px;
	font-size: 13px;
	text-transform: uppercase;
	box-sizing: border-box;
}
.room-order-submit .btn {
	padding: 0;
	width: 292px;
	background: #EF7708 !important;
	border-radius: 20px !important;
}
	
}

.room-order-name {
	margin-bottom: 25px;
}
.room-order-name input {
	display: block;
	margin: 0 10px 0 0;
    padding: 12px 19px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(92, 86, 82);
	border-radius: 5px;
	background-color: rgba(9, 7, 6, 0);
	width: 100%;
	height: 44px;
	font-size: 13px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	box-sizing: border-box;
}
.room-order-submit .btn {
	padding: 0;
	width: 292px;
}

.room-order-text {
	margin-bottom: 25px;
}
.room-order-text textarea {
	display: block;
	margin: 0 10px 0 0;
    padding: 12px 19px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(92, 86, 82);
	border-radius: 5px;
	background-color: rgba(9, 7, 6, 0);
	width: 100%;
	height: 44px;
	font-size: 13px;
	font-family: "Roboto";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	box-sizing: border-box;
}

.room-order-submit {
	text-align: center;
}


.error input {
	background-color: #ffb0b0;
}


.roomsslider-item {
	box-sizing: border-box;
	width: 362px !important;
	height: 653px;
	border: 2px solid #B7925B;
	border-radius: 20px;
}
.main-rooms .bx-controls{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.main-rooms .bx-controls-direction {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.main-rooms .bx-controls-direction a:hover {
	filter: brightness(90%);
}
.main-rooms .bx-prev {
	background: url(../img/prev.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: -20px;
	top: 170px;
	left: -60px;
	overflow: hidden;
	text-indent: 999px;
	z-index: 1000;
}
.main-rooms .bx-next {
	background: url(../img/next.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: -20px;
	top: 170px;
	right: -60px;
	overflow: hidden;
	text-indent: 999px;
	z-index: 1000;
}
.roomsslider-img {
	height: 276px;
}
.roomsslider-img img {
	width: 358px;
	height: 276px !important;
	border-radius: 20px 20px 0 0;
}
.roomsslider-name {
	/* padding-top: 12px; */
	/*height: 47px;*/
	background: #B7925B;
	margin-bottom: 18px;
	text-align: center;
	padding: 10px 0;
}
.roomsslider-name a {
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.roomsslider-price {
	height: 67px;
	margin-bottom: 20px;
}
.roomsslider-price-item {
	/* width: 24%; */
	display: flex;
	vertical-align: top;
	padding: 10px 0;
	flex-direction: row-reverse;
	justify-content: space-evenly;
}
.roomsslider-price_name {
	padding-left: 80px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 40px;
	align-items: center;
	color: #000000;
}
.hour{
	background: url(/themes/site2/img/hour.png) 0 0 no-repeat;
	background-size: 40px 40px;
}
.night{
	background: url(/themes/site2/img/night.png) 0 0 no-repeat;
	background-size: 40px 40px;
}
.h24{
	background: url(/themes/site2/img/24h.png) 0 0 no-repeat;
	background-size: 40px 40px;
}
.roomsslider-price_value {
	font-weight: 700;
	font-size: 24px;
	line-height: 40px;
	display: flex;
	align-items: center;
	text-align: center;
	color: #000000;
}
.roomsslider-price_value span {
	font-size: 24px;
	line-height: 28px;
}
.roomsslider-bottom{
	position: absolute;
	bottom: 40px;
	left: 87px;
}
.rooms {
	overflow: hidden;
	margin: 0 -20px 0 0;
}
.rooms ul {
	margin: 0;
	padding: 0;
}

.rooms-item {
	height: 500px;
	margin: 0 20px 30px 0;
	float: left;
	display: block;
}
.rooms-img {
	margin-bottom: 21px;
}
.rooms-img img {

	border-radius: 6px;
}
.rooms-name {
	margin-bottom: 18px;
}
.rooms-name a {
	font-size: 18px;
	font-family: "Roboto bold";
	color: rgb(40, 40, 40);
	text-transform: uppercase;
	text-decoration: none;
}
.rooms-price {
	height: 67px;
	margin-bottom: 20px;
}
.rooms-price-item {
	width: 24%;
	display: inline-block;
	vertical-align: top;
	padding: 10px 0;
}
.rooms-price_name {
	font-size: 16px;
	font-family: "Gilroy";
	color: #7c7c7c;
	line-height: 1.2;
}
.rooms-price_value {
	font-size: 18px;
	font-family: "Roboto bold";
	color: rgb(131, 70, 34);
	line-height: 1;
	margin-bottom: 4px;
}
.rooms-price_value span {
	font-size: 16px;
}

.main_text{
	text-align: left;
	display: flex;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: -0.023em;
	color: #000000;
	margin-bottom: 105px;
}
.main_text img{
	margin-right: 30px;
}


.block_reviews {
	padding: 71px 0 30px 0;
}
.block_reviews .h2 {
	text-align: center;
	margin-bottom: 30px;
}
.block_reviews-item {
	border: 1px solid #B7925B;
	border-radius: 20px;
}
.block_reviews-top {
    padding: 30px;
}
.block_reviews-text {
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 1.6;
	position: relative;
	text-align: left;
    height: 125px;
}
.block_reviews-name {
	text-align: left;
	font-family: "Roboto";
	color: #8A5D3C;;
	font-weight: 700;
	font-size: 18px;
	line-height: 21px;
	position: relative;
}
.block_reviews-name span {
	background: #fff;
	display: inline-block;
	position: relative;
}

.block_reviews {
	height: 540px;
	overflow: hidden;
}
.block_reviews ul {
	margin: 0;
	padding: 0;
}
.block_reviews .bx-wrapper{
	position: relative;
}
.block_reviews .bx-controls{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.block_reviews .bx-controls-direction {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.block_reviews .bx-controls-direction a:hover {
	filter: brightness(90%);
}
.block_reviews .bx-prev {
	background: url(../img/prev.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: -20px;
	top: 50%;
	left: -60px;
	overflow: hidden;
	text-indent: 999px;
	z-index: 1000;
}
.block_reviews .bx-next {
	background: url(../img/next.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	margin-top: -20px;
	top: 50%;
	right: -60px;
	overflow: hidden;
	text-indent: 999px;
	z-index: 1000;
}
.block_reviews-btn {
	justify-content: space-between;
	display: flex;
	margin-top: 40px;
	background: url(../img/info.png) 0 0 no-repeat;
	/* padding-top: 60px; */
	padding-left: 60px;
	text-align: center;
	align-items: flex-start;
}
.block_reviews-btn a{
	font-weight: 700;
	font-size: 18px;
	line-height: 40px;
	display: flex;
	align-items: center;
	text-align: center;
	text-decoration-line: underline;
	text-transform: uppercase;
	color: #000000;
}
.reviews_add .btn-3{
	background: url(../img/add.png) 15px 10px no-repeat,#EF7708;
	padding-left: 61px;
	font-weight: 700;
	font-size: 18px;
	line-height: 21px;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration-line: none;
	width: 264px !important;
}
.reviews_add {
	margin-bottom: 20px;
}


.reviews_list {

}
.reviews_list-item {
    padding: 20px 30px;
    border-radius: 6px;
	border: 1px solid #eee;
	margin-bottom: 30px;
}
.reviews_list-text {
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 1.6;
	position: relative;
}
.reviews_list-name {
	font-weight: bold;
	font-size: 16px;
}

.mx-1{
 margin:0 3px;   
}

.px-1{
    padding: 0 40px;
}




.maps-bars{
	display: flex;
	justify-content: space-around;
	margin-bottom: 40px;
}
.map-br{
    position:relative;
	padding-left: 25px;
	padding-top: 10px;
	width: 558px;
	background: url(../img/logo.svg) 438px 10px no-repeat;
	background-size: 100px 100px;
	border: 1px solid #B7925B;
	border-radius: 20px;
}



.inner_slider {
	width: 1146px;
	height: 360px;
	overflow: hidden;
	margin: auto;
	margin-bottom: 30px;
	margin-top: 20px;
}
.inner_slider ul {
	margin: 0;
	padding: 0;
}
.inner_slider .bx-wrapper {
	position: relative;
}
.inner_slider .bx-controls {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.inner_slider .bx-pager {
	position: absolute;
	left: 30px;
	right: 30px;
	bottom: -40px;
	text-align: center;
}
.inner_slider .bx-pager-item {
	display: inline-block;
	margin: 0 4px;
	position: relative;
	z-index: 100;
}
.inner_slider .bx-pager-item a {
	display: inline-block;
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: 999px;
	background: #000;
	border-radius: 50%;
	/* border: 1px solid #999; */
}
.inner_slider .bx-pager-item a.active {
	background: #B7925B;
}
.inner_slider .bx-pager-item a:hover {
	background: #B7925B;
}
.inner_slider img{
	border-radius: 20px;
}

.banners {
	width: 1146px;
	display: flex;
	margin: auto;
	justify-content: space-between;
	margin-bottom: 60px;
}
.banner img{
	border-radius: 20px;
}



.sale_slider {

}
.sale_slider ul {
	margin: 0 0 30px 0;
	padding: 0;
}
.sale_slider li {
	margin: 0 0 30px 0;
	padding: 0;
	display: block;
}
.map-l{
font-weight: 700 !important;
font-size: 18px !important;
line-height: 21px !important;
text-decoration-line: underline !important;
color: #000000 !important;
position:absolute;
top: 12px;
left:230px;
}
.himki .map-l{
left:150px;
}

.navbar {
	height: 100px;
}

.navbar-light .navbar-toggler {
	padding: .375rem .375rem;
	border: 0px;
	background: rgba(223, 228, 235, 1);
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28120, 56, 170, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.btn{
	border-radius: 0;
}

.btn-red{
	background: var(--main-color);
	color: #fff;
}

.btn-red:hover{
	color: #fff;
	background-color: #C6061B;
}

.bg-red{
	background: var(--main-color);
	color: #fff;
}
.bg-red .border{
	border-color: #fff;
}

.bg-light{
	background: rgba(242,245,249,1);
}

.navbar-menu{
	position:fixed;
	left:0;
	width: 30vw;
	height: 100vh;
	top: 100px;
	z-index: 2000;
	border-top: 1px solid rgba(230, 229, 229, 1)
}

.stretch-card {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: stretch;
	justify-content: stretch;
}

.text-red{
	color: var(--main-color);
}

a{
	cursor:pointer;
}

.img-fit {
	width: 100%;
	object-fit: cover;
}

.navbar-menu ul{
	font-size: 20px;
	padding-left: 0;
}

.navbar-menu ul > li::marker{
	content: '';
}

.navbar-menu ul > li{
	padding: .5em .5em;
}

.navbar-menu ul.map-pin > li{
	padding: .5em .5em;
	border-bottom: 1px solid rgba(201, 201, 201, 1);
}

.navbar-menu ul.map-pin{
	font-weight: 300;
	padding: .5em 0em;
}

.breadcrumb {
	background-color:transparent;
}

.breadcrumb a{
	padding: 0 .25em;
	color: var(--main-color);
}

@media (max-width: 1024px) {
	.navbar-menu {
		width: 100vw;
	}
	
	.bx-prev {
		left: 5px !important;
	}
	.bx-next {
		right: 5px !important;
	}
}